RubyGems Navigation menu

asciidoctor-rouge 0.4.0

Rouge code highlighter support for Asciidoctor

Versiones:

  1. 0.4.0 - November 11, 2018 (11 KB)
  2. 0.3.2 - September 26, 2018 (10,5 KB)
  3. 0.3.1 - May 03, 2018 (10,5 KB)
  4. 0.3.0 - January 03, 2018 (10,5 KB)
  5. 0.2.0 - September 21, 2017 (10 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

  • asciidoctor < 2.1, >= 1.5.6
  • rouge < 4, >= 2.2
  • dependencias de Development (7):

  • corefines ~> 1.11
  • kramdown ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.49.0
  • simplecov ~> 0.14
  • yard ~> 0.9
  • Propietarios:

    Autores:

    • Jakub Jirutka

    SHA 256 checksum:

    5f7e03c2c7420fe6fa0e9b81312a58d0aa9331a4cfda86ddbba8d499f45ffaa4

    Total de descargas 39.353

    Para esta versión 14.839

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1

    Enlace: